{
  "name": "kp-pyr",
  "package": "Protect Your REMote",
  "version": "0.1.27",
  "description": "Simple plugin to manage RPC, RSD, RSS, and REST access.",
  "main": "gulpfile.js",
  "source": "source",
  "distribution": "dist",
  "production" : {
    "shouldcopy": false,
    "path" : ""
  },
  "license": "GPL-3.0",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/kp-development/wordpress/plugins/protect-your-remote.git"
  },
  "engines": {
    "node": ">=17.6.0"
  },
  "type": "module",
  "author": {
    "name": "Kevin Pirnie",
    "email": "me@kpirnie.com",
    "url": "https://kevinpirnie.com/"
  },
  "bugs": {
    "url": "https://gitlab.com/kp-development/wordpress/plugins/protect-your-remote/issues",
    "email": "me@kpirnie.com"
  },
  "homepage": "https://gitlab.com/kp-development/wordpress/plugins/protect-your-remote/",
  "devDependencies": {
    "del": "latest",
    "gulp": "latest",
    "gulp-concat": "latest",
    "gulp-cssnano": "latest",
    "gulp-imagemin": "latest",
    "gulp-rename": "latest",
    "gulp-replace": "latest",
    "gulp-sass": "latest",
    "gulp-svgo": "latest",
    "gulp-uglify": "latest",
    "gulp-wp-pot": "latest",
    "sass": "latest"
  },
  "dependencies": {
    "node-fetch": "latest"
  }
}
